umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Properties Member List

This is the complete list of members for Properties, including all inherited members.

Name | Properties |
name | Properties | private
property1 | Properties |
property2 | Properties |
property3 | Properties |